.date-action{font-size:17px;font-weight:400;margin-top:80px;}
.mb-30{margin-bottom:30px;}
.mb-50{margin-bottom:50px;}
.price-krasnodar{font-size:54px;color:#f00;font-weight:600;}
.span-price-krasnodar{font-size:34px;}
.maket-slider1 img{border-radius:50%;margin-bottom:10px;-webkit-transition:all 200ms ease-in;-webkit-transform:scale(1);-ms-transition:all 200ms ease-in;-ms-transform:scale(1);-moz-transition:all 200ms ease-in;-moz-transform:scale(1);transition:all 200ms ease-in;transform:scale(1);}
.maket-slider1 img:hover{box-shadow:0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);z-index:2;-webkit-transition:all 200ms ease-in;-webkit-transform:scale(1.3);-ms-transition:all 200ms ease-in;-ms-transform:scale(1.3);-moz-transition:all 200ms ease-in;-moz-transform:scale(1.3);transition:all 200ms ease-in;transform:scale(1.3);}
.maket-slider1 span{font-size:16px;font-weight:600;position:relative;}
.maket-slider1{margin-bottom:30px;}
.maket-slider2 img{border-radius:50%;margin-bottom:10px;-webkit-transition:all 200ms ease-in;-webkit-transform:scale(1);-ms-transition:all 200ms ease-in;-ms-transform:scale(1);-moz-transition:all 200ms ease-in;-moz-transform:scale(1);transition:all 200ms ease-in;transform:scale(1);}
.maket-slider2 img:hover{box-shadow:0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);z-index:2;-webkit-transition:all 200ms ease-in;-webkit-transform:scale(1.3);-ms-transition:all 200ms ease-in;-ms-transform:scale(1.3);-moz-transition:all 200ms ease-in;-moz-transform:scale(1.3);transition:all 200ms ease-in;transform:scale(1.3);}
.maket-slider2 span{font-size:16px;font-weight:600;position:relative;}
.maket-slider2{margin-bottom:30px;}
.maket-slider3 img{border-radius:50%;margin-bottom:10px;-webkit-transition:all 200ms ease-in;-webkit-transform:scale(1);-ms-transition:all 200ms ease-in;-ms-transform:scale(1);-moz-transition:all 200ms ease-in;-moz-transform:scale(1);transition:all 200ms ease-in;transform:scale(1);}
.maket-slider3 img:hover{box-shadow:0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);z-index:2;-webkit-transition:all 200ms ease-in;-webkit-transform:scale(1.3);-ms-transition:all 200ms ease-in;-ms-transform:scale(1.3);-moz-transition:all 200ms ease-in;-moz-transform:scale(1.3);transition:all 200ms ease-in;transform:scale(1.3);}
.maket-slider3 span{font-size:16px;font-weight:600;position:relative;}
.maket-slider1 img:hover+span{bottom:-20px;}
.maket-slider2 img:hover+span{bottom:-20px;}
.maket-slider3 img:hover+span{bottom:-20px;}
.maket-slider3{margin-bottom:30px;}
.maket-slider1 .items{padding-top:30px;padding-bottom:30px;}
.maket-slider2 .items{padding-top:30px;padding-bottom:30px;}
.maket-slider3 .items{padding-top:30px;padding-bottom:30px;}
.price-slider .tovar{background-color:#fff;text-align:center;margin:1em 2em;border:2px solid #b3b3b3;padding:1em 0;-webkit-box-shadow:0px 0px 30px 0px rgba(50, 50, 50, 0.5);-moz-box-shadow:0px 0px 30px 0px rgba(50, 50, 50, 0.5);box-shadow:0px 0px 30px 0px rgba(50, 50, 50, 0.5);position:relative;}
#see-price{background-image:url(../images/anime/7.jpg);background-size:cover;background-position:center;background-repeat:no-repeat;padding-top:120px;padding-bottom:120px;position:relative;}
.all-par{position:relative;}
.par1{position:absolute;left:90px;top:85px;}
.par2{position:absolute;right:80px;top:-58px;}
.par3{position:absolute;top:-50px;}
.banner{position:relative;}
.line-white{background:#fff;width:5px;height:196px;position:absolute;top:20px;left:74px;}
.slider-banner{position:absolute;left:-15px;bottom:10px;}
.a-see-price{color:#303030;text-transform:uppercase;font-size:20px;font-weight:400;}
.text-see-price{text-align:center;}
.img-see-price{text-align:center;margin-bottom:15px;}
.absolute_option{padding-left:10px;padding-right:10px;padding-top:10px;padding-bottom:10px;position:absolute;width:100%;height:100%;top:0;background-color:rgba(0, 0, 0, 0.79);-webkit-transition:300ms;-webkit-transition:500ms;transition:500ms;opacity:0;z-index:-1;box-shadow:0px 0px 10px rgb(100, 100, 100);}
.absolute_option p{font-size:1.2em;color:#ffffff;text-align:left !important;}
img.close_block_abs{position:absolute;right:-12px;top:-11px;cursor:pointer;}
.po1024{display:none;}
.vos-pechat .items p{margin-top:1em;color:#000;font-size:1.3em;}
.navigation{text-align:center;display:flex;}
.navigation ul li{display:inline-block;list-style:none;height:auto;}
.navigation ul{position:relative;display:flex;justify-content:space-between;width:100%;}
.lavaLampNoImage{position:relative;background-color:transparent;margin:0px 0;overflow:hidden;padding:0px;}
.lavaLampNoImage li{float:left;list-style:outside none none;margin:0 5px;}
.lavaLampNoImage li a{color:#fff;display:block;float:left;letter-spacing:0;margin:auto 9px;outline:medium none;overflow:hidden;padding:8px 0px;position:relative;text-align:center;text-decoration:none;text-transform:uppercase;top:0;transition:all 500ms ease 0s;z-index:10;}
.lavaLampNoImage li a:hover{border:none;color:rgb(255, 255, 255);}
.lavalamp{position:relative;}
.lavalamp-item{z-index:5;position:relative;}
.lavalamp-object{position:absolute;top:0;left:0;background-color:rgba(0, 0, 0, 0.6);height:100%;}
.lavalamp .lavalamp-object{-webkit-transition-property:-webkit-transform, width, height;-webkit-transition-property:width, height, -webkit-transform;transition-property:width, height, -webkit-transform;transition-property:transform, width, height;transition-property:transform, width, height, -webkit-transform;}
.lavalamp .lavalamp-object.ease{-webkit-transition-timing-function:ease;transition-timing-function:ease;}
.lavalamp .lavalamp-object.ease-in{-webkit-transition-timing-function:ease-in;transition-timing-function:ease-in;}
.lavalamp .lavalamp-object.ease-out{-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;}
.lavalamp .lavalamp-object.ease-in-out{-webkit-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out;}
.lavalamp .lavalamp-object.linear{-webkit-transition-timing-function:linear;transition-timing-function:linear;}
.lavalamp .lavalamp-object.easeInQuad{-webkit-transition-timing-function:cubic-bezier(0.550, 0.085, 0.680, 0.530);transition-timing-function:cubic-bezier(0.550, 0.085, 0.680, 0.530);}
.lavalamp .lavalamp-object.easeInCubic{-webkit-transition-timing-function:cubic-bezier(0.550, 0.055, 0.675, 0.190);transition-timing-function:cubic-bezier(0.550, 0.055, 0.675, 0.190);}
.lavalamp .lavalamp-object.easeInQuart{-webkit-transition-timing-function:cubic-bezier(0.895, 0.030, 0.685, 0.220);transition-timing-function:cubic-bezier(0.895, 0.030, 0.685, 0.220);}
.lavalamp .lavalamp-object.easeInQuint{-webkit-transition-timing-function:cubic-bezier(0.755, 0.050, 0.855, 0.060);transition-timing-function:cubic-bezier(0.755, 0.050, 0.855, 0.060);}
.lavalamp .lavalamp-object.easeInSine{-webkit-transition-timing-function:cubic-bezier(0.470, 0.000, 0.745, 0.715);transition-timing-function:cubic-bezier(0.470, 0.000, 0.745, 0.715);}
.lavalamp .lavalamp-object.easeInExpo{-webkit-transition-timing-function:cubic-bezier(0.950, 0.050, 0.795, 0.035);transition-timing-function:cubic-bezier(0.950, 0.050, 0.795, 0.035);}
.lavalamp .lavalamp-object.easeInCirc{-webkit-transition-timing-function:cubic-bezier(0.600, 0.040, 0.980, 0.335);transition-timing-function:cubic-bezier(0.600, 0.040, 0.980, 0.335);}
.lavalamp .lavalamp-object.easeInBack{-webkit-transition-timing-function:cubic-bezier(0.600, -0.280, 0.735, 0.045);transition-timing-function:cubic-bezier(0.600, -0.280, 0.735, 0.045);}
.lavalamp .lavalamp-object.easeOutQuad{-webkit-transition-timing-function:cubic-bezier(0.250, 0.460, 0.450, 0.940);transition-timing-function:cubic-bezier(0.250, 0.460, 0.450, 0.940);}
.lavalamp .lavalamp-object.easeOutCubic{-webkit-transition-timing-function:cubic-bezier(0.215, 0.610, 0.355, 1.000);transition-timing-function:cubic-bezier(0.215, 0.610, 0.355, 1.000);}
.lavalamp .lavalamp-object.easeOutQuart{-webkit-transition-timing-function:cubic-bezier(0.165, 0.840, 0.440, 1.000);transition-timing-function:cubic-bezier(0.165, 0.840, 0.440, 1.000);}
.lavalamp .lavalamp-object.easeOutQuint{-webkit-transition-timing-function:cubic-bezier(0.230, 1.000, 0.320, 1.000);transition-timing-function:cubic-bezier(0.230, 1.000, 0.320, 1.000);}
.lavalamp .lavalamp-object.easeOutSine{-webkit-transition-timing-function:cubic-bezier(0.390, 0.575, 0.565, 1.000);transition-timing-function:cubic-bezier(0.390, 0.575, 0.565, 1.000);}
.lavalamp .lavalamp-object.easeOutExpo{-webkit-transition-timing-function:cubic-bezier(0.190, 1.000, 0.220, 1.000);transition-timing-function:cubic-bezier(0.190, 1.000, 0.220, 1.000);}
.lavalamp .lavalamp-object.easeOutCirc{-webkit-transition-timing-function:cubic-bezier(0.075, 0.820, 0.165, 1.000);transition-timing-function:cubic-bezier(0.075, 0.820, 0.165, 1.000);}
.lavalamp .lavalamp-object.easeOutBack{-webkit-transition-timing-function:cubic-bezier(0.175, 0.885, 0.320, 1.275);transition-timing-function:cubic-bezier(0.175, 0.885, 0.320, 1.275);}
.lavalamp .lavalamp-object.easeInOutQuad{-webkit-transition-timing-function:cubic-bezier(0.455, 0.030, 0.515, 0.955);transition-timing-function:cubic-bezier(0.455, 0.030, 0.515, 0.955);}
.lavalamp .lavalamp-object.easeInOutCubic{-webkit-transition-timing-function:cubic-bezier(0.645, 0.045, 0.355, 1.000);transition-timing-function:cubic-bezier(0.645, 0.045, 0.355, 1.000);}
.lavalamp .lavalamp-object.easeInOutQuart{-webkit-transition-timing-function:cubic-bezier(0.645, 0.045, 0.355, 1.000);transition-timing-function:cubic-bezier(0.645, 0.045, 0.355, 1.000);}
.lavalamp .lavalamp-object.easeInOutQuint{-webkit-transition-timing-function:cubic-bezier(0.860, 0.000, 0.070, 1.000);transition-timing-function:cubic-bezier(0.860, 0.000, 0.070, 1.000);}
.lavalamp .lavalamp-object.easeInOutSine{-webkit-transition-timing-function:cubic-bezier(0.445, 0.050, 0.550, 0.950);transition-timing-function:cubic-bezier(0.445, 0.050, 0.550, 0.950);}
.lavalamp .lavalamp-object.easeInOutExpo{-webkit-transition-timing-function:cubic-bezier(1.000, 0.000, 0.000, 1.000);transition-timing-function:cubic-bezier(1.000, 0.000, 0.000, 1.000);}
.lavalamp .lavalamp-object.easeInOutCirc{-webkit-transition-timing-function:cubic-bezier(0.785, 0.135, 0.150, 0.860);transition-timing-function:cubic-bezier(0.785, 0.135, 0.150, 0.860);}
.lavalamp .lavalamp-object.easeInOutBack{-webkit-transition-timing-function:cubic-bezier(0.680, -0.550, 0.265, 1.550);transition-timing-function:cubic-bezier(0.680, -0.550, 0.265, 1.550);}
@media only screen and (max-width:1200px){.line-white{left:33px;}
}
@media only screen and (max-width:1024px){.line-white{display:none;}
.do1024{display:none;}
.po1024{display:inline-block;}
}
@media only screen and (max-width:992px){.price-slider .tovar{width:270px !important;margin:20px auto;}
.price-slider .slick-prev{left:20px;}
.price-slider .slick-next{right:20px;}
.slick-slider.price-slider{padding-left:30px;padding-right:30px;}
}
@media only screen and (max-width:768px){.slick-prev{left:-17px;}
}
@media only screen and (max-width:800px){.maket-slider1.slick-slider,.maket-slider2.slick-slider,.maket-slider3.slick-slider{padding-right:20px;padding-left:20px;}
.maket-slider1 .slick-prev,.maket-slider2 .slick-prev,.maket-slider3 .slick-prev{left:0px;}
.maket-slider1 .slick-next, .maket-slider2 .slick-next,.maket-slider3 .slick-next{right:0px;}
}
@media only screen and (max-width:580px){.img-see-price img{width:100%;}
}
@media only screen and (max-width:480px){.cen-wrap{padding-bottom:100px;}
.cen-wrap .top-header header{display:block;text-align:center;}
.maket-wrap .top-header header{display:block;text-align:center;}
.vol-wrap .top-header header{display:block;text-align:center;}
.faks-wrap .top-header header{display:block;text-align:center;}
.doctor-wrap .top-header header{display:block;text-align:center;}
.ak-wrap .top-header header{display:block;text-align:center;}
.adapt-img{display:inline-block;}
}
@media only screen and (max-width:400px){.price-slider .tovar{width:220px !important;margin:20px auto;}
}
@media only screen and (max-width:340px){.price-slider .slick-prev{left:0px;}
.price-slider .slick-next{right:5px;}
.slick-slider.price-slider{padding-left:10px;padding-right:10px;}
}
@media only screen and (max-width:320px){}
.scrollup{width:40px;height:40px;opacity:0.3;position:fixed;bottom:50px;left:100px;display:none;text-indent:-9999px;background: url(/image/icon_top.png) no-repeat;}
.container ul {font-size: 1.2em;}
.row p {font-size: 1.2em;}